SAP Knowledge Base Article - Preview

3261006 - Login to HANA Cockpit/Cockpit Manager failed with error "HANA error -708"

Symptom

After installing or upgrading HANA Cockpit to version 2.15.2, when login to HANA Cockpit or Cockpit Manager, the XSA authentication failed with error "HANA error -708".


Read more...

Environment

SAP HANA Cockpit 2.0 SP15 (version 2.15.2)

Product

SAP HANA, platform edition 2.0

Keywords

HANA error -708, HANA error, 708, HANA Cockpit, 2.15.2, XSA , KBA , HAN-CPT-CPT2 , SAP HANA Cockpit version 2 - based on XSA , BC-XS-RT , OP Runtime / XS Controller , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.